Subject: A short delay

From: [email-masked]
Date: Wed, 9 Nov 2011 10:51:16 -0500 (EST)

There will be a short delay in upgrades to TurboForth Vn 1.1 while I wait  
to be re-supplied with both chips and cartridge labels. Those of you who 
have  (or will be) receiving their upgrades, you will be receiving cartridge 
labels as  well.
 
Bob Carmany